Bug 8106 - bad url in spec
: bad url in spec
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/bbfreq)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-09-30 20:29 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-09-30 20:29:04
Url must be http://www.peakunix.net/bbfreq/
------- Comment #1 From 2005-10-28 02:30:20 -------
fixed 0.1.1-alt1.1